body {
  background: url(../images/bgStrip.gif) repeat-x scroll left 334px;
}


#indexLeft {
  width: 600px;
  float: left;
  padding-top: 10px;
    position: relative;
}

#indexRight {
  margin-left: 600px; 
  padding-top: 10px;
}




#mainContent {
  margin: auto;
  margin-top: 300px;
  _margin-top: 170px;

}


/*
  tv box
*/
#tvBoxWrap {
  padding-left: 26px;
}
#tvBox {
  width: 351px;
  height: 285px;
  background: url(../images/tvBoxBorder.gif) no-repeat scroll left top; 
}
#tvBoxIn {
  padding: 13px 0 0 11px;
}
#player {
  display:block;
  width:328px;
  height:262px
}
.f13flash {
 position: absolute;
 left: 10px;
 top: 10px;
}




/*
  tv box - END
*/

/*
  index navigation boxes
*/

#eventsBox a{
  margin-top: 28px;
  display: block;
  width: 200px;
  height: 269px;
  background: url(../images/events.jpg) no-repeat scroll left top;
  float: left;
}

#reportsBox a{
  margin-top: 28px;
  display: block;
  width: 200px;
  height: 269px;
  background: url(../images/reports.jpg) no-repeat scroll left top;
  float: left;
}

#usersBox a{
  margin-top: 28px;
  display: block;
  width: 200px;
  height: 269px;
  background: url(../images/users.jpg) no-repeat scroll left top;
  float: left;
}

#eventsBox strong, #reportsBox strong, #usersBox strong{
  display: none;
}

/*
  index navigation boxes - END
*/


#countBox {
	text-align: left;
	font-weight: bold;
	margin-top: 10px;
	margin-left: 20px;
  background: url(../images/usersIco.gif) no-repeat scroll left top;
  line-height: 16px;
  padding-left: 30px;	
}
#countBox a {
  color: #18485E;
}
#rssBox, #reportBox {
	text-align: left;
	font-weight: bold;
	margin-top: 10px;
	margin-left: 20px;
}

#rssBox a, #reportBox a{
  background: url(../images/rss_icon.gif) no-repeat scroll left top;
  line-height: 16px;
  padding-left: 30px;
  color: #18485E;
}
#reportBox a{
  background: url(../images/spermie.jpg) no-repeat scroll left top;
}

/*
  calendar 
*/
#calendarWrap {
  padding-top: 11px;
}
#calendarWrap td {
  border: 0;  
  text-align: center;
}

.calendarRow td{ 
  color: #5e5e5e; 
  margin: 0; padding: 0;
}
#calendarWrap .rowOn td {
  background: #780634;
}

.calendarNavigation a {
  color: #fff;
  height: 35px;
  line-height: 35px;
  
}

.calendarNavigation td, .calendarNavigationDays td{
  height: 35px;
  width: 45px;
  background: url(../images/calendarNavigation.gif) repeat-x scroll left top;
  color: #fff;
  text-align: center;
  margin: 0; padding: 0;
}

.calendarRow a {
  display: block;
  height: 45px;
  width: 45px;
  line-height: 45px;
  margin: 0px; padding: 0;
  background: #f2f2f2;
}
.calendarRow a:hover, #calendarTableDays .rowOn a {
  background-color: #780634;
  text-decoration: none;
  color: #fff;
}
.calendarWeek a{
  background: url(../images/calendarArrow.gif) no-repeat scroll left top;
}
.calendarWeek a:hover{
  background: url(../images/calendarArrowOn.gif) no-repeat scroll left top;
}

#calendarTableDays {  
  width: 360px;
  margin-left: 10px;
}

.calendarNavigation .calendarNavigationMonday {
  
}
.calendarNavigation .calendarNavigationOverview {
  
}
.calendarNavigation .calendarNavigationRow {
  width: 380px;
}
.calendarNavigationRow a {
  padding: 0 20px;
}


.dayHaveEvents a{
  background: #d8dfea;
}

.itsToday a{
  background: #b50d59;
  color: #fff;
}

/*
  calendar - END 
*/


/* hlavn� str�nka nadpisy */

h2.articletitle a{
	color: #B50D59;
}
h2.boxtitle {
	font-size: 27px;
}

h2.eventboxtitle {
	font-size: 27px;
	padding-top: 20px;
	background: #D8DFEA;
	text-align: center;
	height: 38px;
}

	
	
/* articles */

.listArticleWrap * {
  margin: 0; padding: 0;
}
.listArticleWrap {
  clear: both;
  padding-bottom: 15px;
}
.listArticleImg {
  float: left;
  margin: 0 10px 15px 0;
  border-top: 4px #18485e  solid;  
}
.listArticleImg:hover {
  border-top: 4px #B50D59 solid;
} 
.listArticleWrap h2 {
  border-bottom: 2px #f7f7f7 solid;
  line-height: 30px;
  height: 30px;
  margin: 0;
  padding: 0;
}
.listArticleWrap h2 strong {
  
}
.listArticleInfo {
  padding: 2px 0 0px 0;
  font-weight: bold;
  font-size: 11px;
}
.listArticleInfo  a{
	color: #18485E;
}
.listArticleIco {
  padding-left: 20px;
}
.listArticleIco img {
  vertical-align: middle;
  display: inline;  
}
/* articles END */	
	
/* reklama */	
#advertising {
  margin-top: 20px;
  padding-left: 20px;
  width: 330px;
}
#advertising img{
  display: inline;
  padding-right: 0px;
}
#advertising  h2{
	border-bottom:1px solid #CCCCCC;
	line-height:1.8em;
	color:#18485E;
	font-size:15px;
	background: url(../images/zvSponzor.gif) no-repeat scroll right top;
	margin-bottom: 3px;
}
/* reklama - END */	
	
/* newsbox */
#homeInfoBox {
  width: 600px;
  height: 162px;
  display: block;
  background: #838383 url(../images/newsBox3.gif) no-repeat scroll left top;
  position: absolute;
  left: 0; top: 12px;
}

#homeInfoTitle {
  position: absolute;
  left: 414px;
  top: 12px;
  font-size: 1.3em;
  font-weight: bold;
  color: #fff;
}

#container {
	position: relative;
	width: 560px;
	height: 159px;
	overflow: auto;
	left: 24px; top: 19px;
}

.item {
	display: none;
	width: 560px;
	height: 159px;
}

.item p {
  position: absolute;
  left: 390px;
  top: 32px;
  color: #fff;
}

.item .newsBoxMore {
  text-align: right;
  display: block;
  padding-right: 5px;
}
.item .newsBoxMore a {
  color: #000;
  font-weight: bold;
}

#num_nav {
	position: absolute;
  left: 410px;
	top: 176px;	
	text-align: center;
}

#num_nav ul li {
	display: inline;
	margin: 0 2px;
}

#num_nav ul li a {
	padding: 2px 3px;
	color:#fff;
	border: 1px solid #fff;
	border-bottom-width: 0;
	display: block;
	width: 10px; height: 15px;
	line-height: 15px;
	float: left;
	margin-right: 6px;
}

#num_nav ul li a.active, #num_nav ul li a:hover {
	border-color: #fff;
	background-color:#fff;
	color: #800738;
	text-decoration: none;
}

#play_btn {
	width: 25px;
	height: 25px;
	position: absolute;
	left: 500px;
	top: 160px;
}
.infoBtnPause {
  	background: url(../images/pause.jpg) no-repeat scroll left top;
}
.infoBtnPlay {
  	background: url(../images/play.jpg) no-repeat scroll left top;
}


#play_btn:hover {
	border-color: #0066CC;
}
/* newsbox end */	

#lastCommentBox, #lastGallery, #lastVideo , #lastEventBox, #lastUser{
	padding-left:20px;
	margin-top:15px;
	width: 330px;
}

#lastUser {
	padding-left: 0px;
	margin-top:15px;
  width: 360px;
}
#lastCommentBox a, #lastGallery a, #lastVideo a, #lastEventBox a{
	font-weight: bold;
	color: #B50D59;	
}
#lastCommentBox h2, #lastGallery h2, #lastVideo h2, #lastEventBox h2, #lastUser h2{
  border-bottom:1px solid #CCCCCC;
  line-height:1.8em;
  color:#18485E;
  font-size:15px;
  background: url(../images/commentReplyIco.gif) no-repeat scroll right top;
  margin-bottom: 3px;
}
#lastCommentBox p, #lastGallery p {
  padding-left: 3px;
}

#lastEventBox li {
  padding-bottom: 15px;
}

#lastEventBox .date {

  background: #47055D;
  color: #fff;
  padding: 2px;
  padding-right: 3px;
}

#lastEventBox .eventObjectName {
  font-weight: bold;  
}

#lastUser .userListBox {
  float:right;
  padding-right: 5px;
}
#lastUser h3 {
  font-size: 11px;
  font-weight: normal;
  margin: 0;
  padding: 0 0 10px 25px;
  line-height: 25px;
  height: 25px;
}

#lastUser .ucSexM {
  background: url(../images/ucSexM.gif) no-repeat scroll left top;
}

#lastUser .ucSexW {
  background: url(../images/ucSexW.gif) no-repeat scroll left top;
}
#lastUser .ucReporter {
  background: url(../images/ucReporter.gif) no-repeat scroll left top;
}
#lastUser .ucAdmin {
  background: url(../images/ucAdmin.gif) no-repeat scroll left top;
}


#lastBox {
  height: 90px;
  padding-bottom: 5px;
}

#lastBox .lastBoxLeft {
  width: 90px;
  float: left;
}

#lastBox .lastBoxRight {
  width: 220px;
  padding-right: 15px;
  float: right;
}

#lastBox .lastBoxRight p {
  margin-top: 25px;
}


#twitterBox {
	padding-left:20px;
	margin-top:15px;
	width: 330px;
}
#twitterBox a{
	font-weight: bold;
	color: #B50D59;
	
}
#twitterBox span{
	color: #9a9292;
	
}
#twitterBox h2 {
  border-bottom:1px solid #CCCCCC;
  line-height:1.8em;
  color:#18485E;
  font-size:15px;
  background: url(../images/commentReplyIco.gif) no-repeat scroll right top;
  margin-bottom: 3px;
}
#twitterBox p {
  margin-top:10px;
  background: url(../images/twitter.gif) no-repeat scroll left top;
  line-height:1.2em;
}
#twitterBox p a {
  padding-left: 20px;
}
#twitterBox div {
  margin-top:10px;
  background: url(../images/facebook.gif) no-repeat scroll left top;
  line-height:1.2em;
}
#twitterBox div a {
  padding-left: 20px;

}

/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .tabs-nav {
        display: none;
    }
}

/* Skin */
#container-1 {
  padding-top: 12px;
}
.tabs-nav {
    list-style: none;
    height: 25px;
    margin: 0;
    padding: 0 0 0 4px;
}
.tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.tabs-nav li {
    float: left;
    margin: 0 0 0 1px;
    min-width: 84px; /* be nice to Opera */
}
.tabs-nav a, .tabs-nav a span {
    display: block;
    padding: 0 10px;
    background: url(../images/tab.png) no-repeat;
}
.tabs-nav a {
    position: relative;
    top: 1px;
    z-index: 2;
    padding-left: 0;
    color: #27537a;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    text-decoration: none;
    white-space: nowrap; /* required in IE 6 */    
}
.tabs-nav .tabs-selected a {
    color: #000;
}
.tabs-nav .tabs-selected a, .tabs-nav a:hover, .tabs-nav a:focus, .tabs-nav a:active {
    background-position: 100% -150px;
    outline: 0; /* prevent dotted border in Firefox */
}
.tabs-nav a, .tabs-nav .tabs-disabled a:hover, .tabs-nav .tabs-disabled a:focus, .tabs-nav .tabs-disabled a:active {
    background-position: 100% -100px;
}
.tabs-nav a span {
    width: 64px; /* IE 6 treats width as min-width */
    min-width: 64px;
    height: 18px; /* IE 6 treats height as min-height */
    min-height: 18px;
    padding-top: 6px;
    padding-right: 0;
}
*>.tabs-nav a span { /* hide from IE 6 */
    width: auto;
    height: auto;
}
.tabs-nav .tabs-selected a span {
    padding-top: 7px;
}
.tabs-nav .tabs-selected a span, .tabs-nav a:hover span, .tabs-nav a:focus span, .tabs-nav a:active span {
    background-position: 0 -50px;
}
.tabs-nav a span, .tabs-nav .tabs-disabled a:hover span, .tabs-nav .tabs-disabled a:focus span, .tabs-nav .tabs-disabled a:active span {
    background-position: 0 0;
}
.tabs-nav .tabs-selected a:link, .tabs-nav .tabs-selected a:visited, .tabs-nav .tabs-disabled a:link, .tabs-nav .tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.tabs-nav a:hover, .tabs-nav a:focus, .tabs-nav a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.tabs-nav .tabs-disabled {
    opacity: .4;
}
.tabs-container {
    border: 1px solid #97a5b0;
    padding: 1em 8px;
    background: #fff; /* declare background color for container to avoid distorted fonts in IE while fading */
}
.tabs-loading em {
    padding: 0 0 0 20px;
    background: url(../images/loading.gif) no-repeat 0 50%;
}


#sliderBox {
  position: relative;
  top: 10px;
  left: 10px;
}

#sliderBox ul, #sliderBox li{
	margin:0;
	padding:0;
	list-style:none;
	}
#sliderBox, #sliderBox li{ 
	width:570px;
	height:145px;
	overflow:hidden; 
	}
span#prevBtn{
  position: absolute;
  left: -40px;
  top: 70px;
  display: none;
}
span#nextBtn{
  position: absolute;
  left: 600px;
  top: 70px;
  display: none;
}

.sliderBoxWraper .leftSlide {
  float: left;
  
}

.sliderBoxWraper .rightSlide {
  float: right;
  width: 170px;
  color: white;
  padding-top: 20px;
}


#topvideo {
  position: absolute;
  left: 10px;
  top: 185px; 
}




/* two bootom box*/

#moreArticleTwoBox {
  margin-top: 30px;
  padding: 5px;

}

#moreArticleTwoBox .oneBox {
  float: left;
  width: 285px;
}

#moreArticleTwoBox .secondBox {
  float: right;
  width: 285px;
}

#moreArticleTwoBox h3 {
  border-bottom:1px solid #CCCCCC;
  line-height:1.8em;
  color:#18485E;
  font-size:15px;
  background: url(../images/commentReplyIco.gif) no-repeat scroll right top;
  margin-bottom: 3px;
}

.articleNext {
  
  height: 60px;
  margin-bottom: 5px;
}

.articleNext img {
  width: 70px;
  float: left;
}

.articleNext span {
  width: 205px;  
  float: right;
}

.articleNext a {
  color: #B50D59;
  font-weight: bold;
}
.articleNext a:hover {
  color: #000;
}
.articleAll {
  padding-left: 80px;
}
.articleAll a {
  font-size: 12px;
  color: #000;
}


#objectsPromo {
	padding-top: 20px;
}
.miniBanner {
	position: relative;
}
.miniBanner em {
	position: absolute;
	left: 10px;
	top: 10px;
	background: #fff;
	font-weight: bold;
	padding: 0 5px;
}


